.podbor-hotels {
    padding-bottom: 30px;
}

.podbor-hotels .hotel-item {
    position: relative;
    width: 100%;
    padding: 11px;
    margin-bottom: 5px;
    border: 1px solid #ccc1a5;
    transition: 300ms all;
}

.podbor-hotels .hotel-item:hover {
    border-color: #13293d;
}

.podbor-hotels .hotel-item a {
    display: block;
    text-decoration: none;
    color: #50514f;
}

.podbor-hotels .hotel-item a.offer-rooms, .podbor-hotels .hotel-item a.offer-rooms:hover {
    margin-top: 5px;
    color: #fff;
}

.podbor-hotels .hotel-item a:hover {
    color: #13293d;
}

.podbor-hotels .hotel-item .hi-img img {
    display: block;
    z-index: 1;
}

.podbor-hotels .hotel-item .hi-name {
    display: block;
    font-size: 18px;
}

.podbor-hotels .hotel-item .hi-loc {
    display: block;
    font-size: 14px;
    margin-top: 7px;
}

.podbor-hotels .hotel-item .hi-type {
    display: block;
    font-size: 14px;
}

.podbor-hotels .hotel-item .hi-price {
    height: 70px;
    display: block;
}

.old-price {
    color: #999;
    font-size: 14px;
    text-decoration: line-through;
}

.new-price {
    font-weight: bold;
}

.big-price {
    font-size: 20px;
}

.new-price span {
    color: #f2453f;
    font-weight: bold;
    border-bottom: 1px dotted #f2453f;
}

.podbor-hotels a.button-more {
    margin-top: 5px;
    position: relative;
    text-align: center;
    margin-right: 15px;
    bottom: 0;
}

.podbor-hotels .hotel-item .services-list {
    margin-top: 5px;
    display: block;
}